@charset "UTF-8";
body {
	background-color: #FFF;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
}
#logo {
	clear: both;
	float: left;
	height: 80px;
	width: 780px;
	margin-bottom: 3px;
	text-align: left;
}
#wrapper {
	text-align: left;
	clear: both;
	float: left;
	margin-bottom: 10px;
	min-height: 500px;
	min-width: 240px;
	max-width: 780px;
}
#meny {
	clear: both;
	float: left;
	height: auto;
	width: auto;
	margin-bottom: 15px;
	padding-left: 10px;
	max-width: 900px;
	min-width: 240px;
	min-height: 25px;
	background-color: #FFFFFF;
	margin-left: 0px;
}
#ingress {
	clear: both;
	float: left;
	margin-bottom: 20px;
	min-height: 40px;
	height: auto;
	margin-left: 10px;
	min-width: 240px;
	width: auto;
	max-width: 720px;
}
#content {
	clear: both;
	float: left;
	margin-bottom: 10px;
	margin-left: 10px;
	min-height: 300px;
	min-width: 240px;
	max-width: 750px;
	height: auto;
	width: auto;
}
#footer {
	clear: both;
	float: left;
	width: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: rgb(3,3,3);
	padding-top: 3px;
	min-height: 12px;
}
